Auto Multiple Choice - Bug # 155: Incorrect CSV export: AB style ticked boxes is wrong for multiple
questions without completemulti

Status: Closed Priority: Normal
Author: Alexis Bienvenlie Category:

Created: 03/27/2013 Assignee:

Updated: 04/17/2013 Due date:

Description: See message#959

History

03/27/2013 10:35 am - Alexis Bienveniie
- Target version set to 1.2.0

03/27/2013 10:36 am - Alexis Bienveniie
- % Done changed from 0 to 100

- Status changed from New to Resolved

Applied in changeset r1347.

04/17/2013 10:33 pm - Alexis Bienveniie

- Status changed from Resolved to Closed
